<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">e10c4290-492b-4cc1-8901-a6458676fafa</string>
    <string name="iwek">kVA0Zrfw5uDpxeR+RlifH3/R6K4O59qicomXTnqZs1I=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgFCUReuNx61/dahJO8FjsBsQ2kBm0xQIzNJG4+KajuWmhRANCAAQfelwNTKlE1NFRX56VniqQpmZddGR0Sp4Q9GcC4RlT6oOaNaTGggr/soEesp/GiLjohgR0uapj8LPrCYshO9hK</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEH3pcDUypRNTRUV+elZ4qkKZmXXRkdEqeEPRnAuEZU+qDmjWkxoIK/7KBHrKfxoi46IYEdLmqY/Cz6wmLITvYSg==</string>
    <int name="version" value="10" />
</map>
